XSquawkBox 1.3.1, now with Linux Support

After a minor hiccup this week with the XSquawkBox server list which required a last second fix to be made, XSquawkBox 1.3.1 is now available.

It’s highly recommended that all X-Plane 10 users upgrade to 1.3.1 in order to avoid connection problems to the network in the near future.

Please Note:  if you are upgrading, you will need to explicitly re-select your preferred server when connecting for the first time after the upgrade – the way XSquawkBox represents VATSIM servers from the downloaded server list has changed internally, and we can’t fix your preferences automatically.

Highlights of the 1.3.1 release are:

  • Bugfixes to the VATSIM Server List support which should fix any server connectivity issues related to name resolution problems.
  • Linux support is back – although it’s limited to 64-bit Linux systems only, it now contains fixes for some long standing bugs to do with audio device selection.
  • A bug fix from Roland Winklmeier of the Swift Project for a potential crash to desktop issue in the VATSIM voice compression codec.  Many thanks to Roland for this.

You can download 1.3.1 from the Download page.

This entry was posted in XSquawkBox. Bookmark the permalink.

Comments are closed.